
JEIEvents.hideItems(event => {


        //KJS
        event.hide('kjs:canoe_with_paddle_icon_only')
        event.hide('kjs:rowboat_icon_only')
        event.hide('kjs:sloop_icon_only')



        //Minecraft
        
        event.hide('minecraft:brewing_stand')
        event.hide('minecraft:furnace')
        event.hide('minecraft:smoker')
        event.hide('minecraft:blast_furnace')
        event.hide('minecraft:honey_bottle')
        event.hide('minecraft:nether_gold_ore')
        event.hide('minecraft:nether_quartz_ore')
        event.hide('minecraft:powered_rail')
        event.hide('minecraft:detector_rail')
        event.hide('minecraft:activator_rail')
        event.hide('minecraft:anvil')
        event.hide('minecraft:chipped_anvil')
        event.hide('minecraft:damaged_anvil')
        event.hide('minecraft:bee_nest')
        event.hide('minecraft:beehive')
        event.hide('minecraft:honeycomb')
        event.hide('minecraft:honeycomb_block')
        event.hide('minecraft:shears')
        

        // Sword
        event.hide('minecraft:wooden_sword')
        event.hide('minecraft:stone_sword')
        event.hide('minecraft:iron_sword')
        event.hide('minecraft:golden_sword')
        event.hide('minecraft:diamond_sword')
        event.hide('minecraft:netherite_sword')

        // Shovel
        event.hide('minecraft:wooden_shovel')
        event.hide('minecraft:stone_shovel')
        event.hide('minecraft:iron_shovel')
        event.hide('minecraft:golden_shovel')
        event.hide('minecraft:diamond_shovel')
        event.hide('minecraft:netherite_shovel')

        // Pickaxe
        event.hide('minecraft:wooden_pickaxe')
        event.hide('minecraft:stone_pickaxe')
        event.hide('minecraft:iron_pickaxe')
        event.hide('minecraft:golden_pickaxe')
        event.hide('minecraft:diamond_pickaxe')
        event.hide('minecraft:netherite_pickaxe')

        // Axe
        event.hide('minecraft:wooden_axe')
        event.hide('minecraft:stone_axe')
        event.hide('minecraft:iron_axe')
        event.hide('minecraft:golden_axe')
        event.hide('minecraft:diamond_axe')
        event.hide('minecraft:netherite_axe')

        // Hoe
        event.hide('minecraft:wooden_hoe')
        event.hide('minecraft:stone_hoe')
        event.hide('minecraft:iron_hoe')
        event.hide('minecraft:golden_hoe')
        event.hide('minecraft:diamond_hoe')
        event.hide('minecraft:netherite_hoe')

        // Helmet
        event.hide('minecraft:leather_helmet')
        event.hide('minecraft:chainmail_helmet')
        event.hide('minecraft:iron_helmet')
        event.hide('minecraft:golden_helmet')
        event.hide('minecraft:diamond_helmet')
        event.hide('minecraft:netherite_helmet')

        // Chestplate
        event.hide('minecraft:leather_chestplate')
        event.hide('minecraft:chainmail_chestplate')
        event.hide('minecraft:iron_chestplate')
        event.hide('minecraft:golden_chestplate')
        event.hide('minecraft:diamond_chestplate')
        event.hide('minecraft:netherite_chestplate')

        // Leggings
        event.hide('minecraft:leather_leggings')
        event.hide('minecraft:chainmail_leggings')
        event.hide('minecraft:iron_leggings')
        event.hide('minecraft:golden_leggings')
        event.hide('minecraft:diamond_leggings')
        event.hide('minecraft:netherite_leggings')

        // Boots
        event.hide('minecraft:leather_boots')
        event.hide('minecraft:chainmail_boots')
        event.hide('minecraft:iron_boots')
        event.hide('minecraft:golden_boots')
        event.hide('minecraft:diamond_boots')
        event.hide('minecraft:netherite_boots')






        //TFC IE Addon
        event.hide('tfc_ie_addon:drillhead_blue_steel')
        event.hide('tfc_ie_addon:drillhead_red_steel')

        //TFC
        event.hide('tfc:sandpaper')






        //Shoppy

        event.hide('shoppy:shop_block')


        //Farmers Delight

        event.hide('farmersdelight:rope')
        event.hide('farmersdelight:straw')
        event.hide('farmersdelight:straw_bale')
        event.hide('farmersdelight:hot_cocoa')
        event.hide('farmersdelight:apple_cider')
        event.hide('farmersdelight:glow_berry_custard')
        event.hide('farmersdelight:melon_juice')
        event.hide('farmersdelight:flint_knife')
        event.hide('farmersdelight:iron_knife')
        event.hide('farmersdelight:gold_knife')
        event.hide('farmersdelight:diamond_knife')
        event.hide('farmersdelight:netherite_knife')



        //Immersive Aircraft

        event.hide('immersive_aircraft:gyrodyne')
        event.hide('immersive_aircraft:cargo_airship')
        event.hide('immersive_aircraft:sail')
        event.hide('immersive_aircraft:boiler')
        event.hide('immersive_aircraft:bomb_bay')
        event.hide('immersive_aircraft:rotary_cannon')
        event.hide('immersive_aircraft:warship')
        event.hide('immersive_aircraft:biplane')
        event.hide('immersive_aircraft:quadrocopter')
        event.hide('immersive_aircraft:heavy_crossbow')




        // Railcraft

        event.hide('railcraft:blast_furnace_bricks')
        event.hide('railcraft:steam_oven')
        event.hide('railcraft:steel_anvil')
        //event.hide('railcraft:crusher')
        event.hide('railcraft:feed_station')
        event.hide('railcraft:blast_furnace_bricks')
        event.hide('railcraft:sulfur_dust')
        event.hide('railcraft:steel_ingot')
        event.hide('railcraft:steel_ingot_from_steel_nugget')
        event.hide('railcraft:steel_nugget')
        event.hide('railcraft:steel_helmet')
        event.hide('railcraft:steel_chestplate')
        event.hide('railcraft:steel_leggings')
        event.hide('railcraft:steel_boots')
        event.hide('railcraft:steel_shovel')
        event.hide('railcraft:steel_pickaxe')
        event.hide('railcraft:steel_axe')
        event.hide('railcraft:steel_hoe')
        event.hide('railcraft:steel_shears')
        event.hide('railcraft:steel_sword')
        event.hide('railcraft:brass_ingot')
        event.hide('railcraft:brass_nugget')
        event.hide('railcraft:bronze_tunnel_bore_head')
        event.hide('railcraft:iron_tunnel_bore_head')
        event.hide('railcraft:lead_ingot')
        event.hide('railcraft:lead_ingot_from_lead_nugget')
        event.hide('railcraft:lead_block_from_lead_ingot')
        event.hide('railcraft:nickel_ingot')
        event.hide('railcraft:nickel_ingot_from_nickel_nugget')
        event.hide('railcraft:nickel_block_from_nickel_ingot')
        event.hide('railcraft:silver_ingot')
        event.hide('railcraft:silver_ingot_from_silver_nugget')
        event.hide('railcraft:silver_block_from_silver_ingot')
        event.hide('railcraft:tin_ingot')
        event.hide('railcraft:tin_ingot_from_tin_nugget')
        event.hide('railcraft:tin_block_from_tin_ingot')
        event.hide('railcraft:invar_ingot')
        event.hide('railcraft:invar_ingot_from_invar_nugget')
        event.hide('railcraft:invar_block_from_invar_ingot')
        event.hide('railcraft:zinc_ingot')
        event.hide('railcraft:zinc_ingot_from_zinc_nugget')
        event.hide('railcraft:zinc_block_from_zinc_ingot')
        event.hide('railcraft:bronze_ingot')
        event.hide('railcraft:bronze_ingot_from_bronze_nugget')
        event.hide('railcraft:bronze_block_from_bronze_ingot')
        event.hide('railcraft:saltpeter_dust')
        event.hide('railcraft:raw_firestone')
        event.hide('railcraft:refined_firestone')
        event.hide('railcraft:cracked_firestone')
        event.hide('railcraft:cut_firestone')
        event.hide('railcraft:firestone_ore')
        event.hide('railcraft:zinc_raw')
        event.hide('railcraft:tin_raw')
        event.hide('railcraft:silver_raw')
        event.hide('railcraft:nickel_ore')
        event.hide('railcraft:deepslate_lead_ore')
        event.hide('railcraft:lead_ore')
        event.hide('railcraft:saltpeter_ore')
        event.hide('railcraft:deepslate_sulfur_ore')
        event.hide('railcraft:sulfur_ore')
        event.hide('railcraft:nickel_raw')
        event.hide('railcraft:lead_raw')
        event.hide('railcraft:deepslate_zinc_ore')
        event.hide('railcraft:zinc_ore')
        event.hide('railcraft:deepslate_tin_ore')
        event.hide('railcraft:tin_ore')
        event.hide('railcraft:deepslate_silver_ore')
        event.hide('railcraft:silver_ore')
        event.hide('railcraft:deepslate_nickel_ore')
        event.hide('railcraft:brass_block')
        event.hide('railcraft:lead_block')
        event.hide('railcraft:nickel_block')
        event.hide('railcraft:silver_block')
        event.hide('railcraft:tin_block')
        event.hide('railcraft:zinc_block')
        event.hide('railcraft:bronze_block')
        event.hide('railcraft:invar_block')
        event.hide('railcraft:lead_nugget')
        event.hide('railcraft:nickel_nugget')
        event.hide('railcraft:silver_nugget')
        event.hide('railcraft:tin_nugget')
        event.hide('railcraft:zinc_nugget')
        event.hide('railcraft:bronze_nugget')
        event.hide('railcraft:invar_nugget')
        event.hide('railcraft:iron_plate')
        event.hide('railcraft:copper_plate')
        event.hide('railcraft:gold_plate')
        event.hide('railcraft:lead_plate')
        event.hide('railcraft:nickel_plate')
        event.hide('railcraft:silver_plate')
        event.hide('railcraft:tin_plate')
        event.hide('railcraft:zinc_plate')
        event.hide('railcraft:steel_plate')
        event.hide('railcraft:brass_plate')
        event.hide('railcraft:bronze_plate')
        event.hide('railcraft:invar_plate')
	event.hide('railcraft:coal_coke')
	event.hide('railcraft:coal_coke_block')
	event.hide('railcraft:coal_coke_block')
	event.hide('railcraft:coke_oven_bricks')
	event.hide('railcraft:villager_detector')
	event.hide('railcraft:creosote_bucket')
	event.hide('railcraft:kerosene_bucket')
        event.hide('railcraft:zinc_raw')
        event.hide('railcraft:tin_raw')
        event.hide('railcraft:charge_spool_large')
        event.hide('railcraft:steel_anvil')
        event.hide('railcraft:chipped_steel_anvil')
        event.hide('railcraft:damaged_steel_anvil')
        event.hide('railcraft:blast_furnace_bricks')
        event.hide('railcraft:sulfur_dust')
        event.hide('railcraft:ender_dust')

        



        //AE2
		event.hide('ae2:certus_quartz_sword')
		event.hide('ae2:certus_quartz_pickaxe')
		event.hide('ae2:certus_quartz_axe')
		event.hide('ae2:certus_quartz_shovel')
		event.hide('ae2:certus_quartz_hoe')
		event.hide('ae2:nether_quartz_pickaxe')
		event.hide('ae2:nether_quartz_axe')
		event.hide('ae2:nether_quartz_shovel')
		event.hide('ae2:nether_quartz_hoe')
		event.hide('ae2:nether_quartz_sword')
		event.hide('ae2:fluix_pickaxe')
		event.hide('ae2:fluix_axe')
		event.hide('ae2:fluix_shovel')
		event.hide('ae2:fluix_hoe')
		event.hide('ae2:fluix_sword')
		event.hide('ae2:crank')




        //Immersive Engineering

        event.hide('immersiveengineering:toolupgrade_drill_fortune')
        event.hide('immersiveengineering:armor_steel_chestplate')
        event.hide('immersiveengineering:potion')
        event.hide('immersiveengineering:ingot_steel')
        event.hide('immersiveengineering:storage_steel')
        event.hide('immersiveengineering:slab_storage_steel')
        event.hide('v_slab_compat:immersiveengineering/storage_steel_vertical_slab')
        event.hide('immersiveengineering:raw_uranium')
        event.hide('immersiveengineering:raw_block_uranium')
        event.hide('immersiveengineering:raw_nickel')
        event.hide('immersiveengineering:raw_block_nickel')
        event.hide('immersiveengineering:raw_silver')
        event.hide('immersiveengineering:raw_block_silver')
        event.hide('immersiveengineering:raw_lead')
        event.hide('immersiveengineering:raw_block_lead')
        event.hide('immersiveengineering:raw_aluminum')
        event.hide('immersiveengineering:raw_block_aluminum')
        event.hide('immersiveengineering:ingot_silver')
        event.hide('immersiveengineering:ingot_nickel')
        event.hide('immersiveengineering:dust_saltpeter')
        event.hide('immersiveengineering:stick_steel')
        event.hide('immersiveengineering:sword_steel')
        event.hide('immersiveengineering:pickaxe_steel')
        event.hide('immersiveengineering:shovel_steel')
        event.hide('immersiveengineering:hoe_steel')
        event.hide('immersiveengineering:axe_steel')
        event.hide('immersiveengineering:armor_steel_helmet')
        event.hide('immersiveengineering:armor_steel_leggings')
        event.hide('immersiveengineering:armor_steel_boots')
        event.hide('immersiveengineering:blastbrick')
        event.hide('immersiveengineering:blastbrick_reinforced')
        event.hide('immersiveengineering:blastfurnace_preheater')
        event.hide('immersiveengineering:slab_blastbrick')
        event.hide('immersiveengineering:slab_blastbrick_reinforced')
        event.hide('immersiveengineering:dust_sulfur')
        event.hide('immersiveengineering:alloybrick')
        event.hide('immersiveengineering:toolbox')






        //PneumaticCraft

        event.hide('pneumaticcraft:compressed_iron_helmet')
        event.hide('pneumaticcraft:compressed_iron_chestplate')
        event.hide('pneumaticcraft:compressed_iron_leggings')
        event.hide('pneumaticcraft:compressed_iron_boots')
        event.hide('pneumaticcraft:pneumatic_helmet')
        event.hide('pneumaticcraft:pneumatic_chestplate')
        event.hide('pneumaticcraft:pneumatic_leggings')
        event.hide('pneumaticcraft:pneumatic_boots')
        event.hide('pneumaticcraft:copper_nugget')
        event.hide('pneumaticcraft:drill_bit_diamond')
        event.hide('pneumaticcraft:drill_bit_netherite')
        event.hide('pneumaticcraft:gun_ammo_explosive')
        event.hide('pneumaticcraft:gun_ammo_weighted')
        event.hide('pneumaticcraft:gun_ammo_ap')
        event.hide('pneumaticcraft:gun_ammo_freezing')
        event.hide('pneumaticcraft:minigun')
        event.hide('pneumaticcraft:ethanol_bucket')
        event.hide('pneumaticcraft:lpg_bucket')
        event.hide('pneumaticcraft:biodiesel_bucket')
        event.hide('pneumaticcraft:micromissiles')
        event.hide('pneumaticcraft:sentry_turret')
        event.hide('pneumaticcraft:seismic_sensor')
        event.hide('pneumaticcraft:minigun')
        event.hide('pneumaticcraft:gun_ammo')
        event.hide('pneumaticcraft:oil_bucket')
        event.hide('pneumaticcraft:gasoline_bucket')
        event.hide('pneumaticcraft:diesel_bucket')
        event.hide('pneumaticcraft:kerosene_bucket')
        event.hide('pneumaticcraft:lubricant_bucket')
        event.hide('pneumaticcraft:wheat_flour')



        //Create 

        event.hide('create:water_wheel')
        event.hide('create:large_water_wheel')
        event.hide('create:builders_tea')
        event.hide('create:copper_nugget')
        event.hide('create:netherite_diving_helmet')
        event.hide('create:netherite_diving_boots')
        event.hide('create:netherite_backtank')
        event.hide('create:potato_cannon')
        event.hide('create:red_sand_paper')
        event.hide('create:andesite_bars')
        event.hide('create:zinc_ingot')
        event.hide('create:brass_ingot')
        event.hide('create:raw_zinc')
        event.hide('create:deepslate_zinc_ore')
        event.hide('create:raw_zinc_block')
        event.hide('create:zinc_ore')
        event.hide('create:raw_zinc')
        event.hide('create:raw_zinc_block')
        event.hide('create:mechanical_pump')
        event.hide('create:smart_fluid_pipe')
        event.hide('create:fluid_valve')
        event.hide('create:fluid_pipe')
        event.hide('create:chocolate_bucket')
        event.hide('create:bar_of_chocolate')
        event.hide('create:blaze_burner')
        event.hide('create:wheat_flour')
        event.hide('create:dough')
        



        //Create Additions

        event.hide('createaddition:redstone_relay')
        event.hide('createaddition:small_connector_copper')
        event.hide('createaddition:small_light_connector')
        event.hide('createaddition:large_connector')
        event.hide('createaddition:connector')
        event.hide('createaddition:copper_spool')
        event.hide('createaddition:gold_spool')
        event.hide('createaddition:electrum_spool')
        event.hide('createaddition:festive_spool')
        event.hide('createaddition:barbed_wire')
        event.hide('createaddition:electrum_amulet')
        event.hide('createaddition:copper_rod')
        event.hide('createaddition:iron_rod')
        event.hide('createaddition:gold_rod')
        event.hide('createaddition:brass_rod')
        event.hide('createaddition:electrum_rod')
        event.hide('createaddition:electrum_wire')
        event.hide('createaddition:copper_wire')
        event.hide('createaddition:electrum_ingot')
        event.hide('createaddition:electrum_nugget')
        event.hide('createaddition:electrum_sheet')
        event.hide('createaddition:capacitor')
        event.hide('createaddition:electric_motor')
        event.hide('createaddition:alternator')
        event.hide('createaddition:tesla_coil')
        event.hide('createaddition:zinc_sheet')
        event.hide('createaddition:chocolate_cake')
        event.hide('createaddition:honey_cake')




        //Create New Age

        event.hide('create_new_age:overcharged_golden_sheet')
        event.hide('create_new_age:copper_wire')
        event.hide('create_new_age:overcharged_iron_wire')
        event.hide('create_new_age:overcharged_golden_wire')
        event.hide('create_new_age:overcharged_diamond_wire')
        event.hide('create_new_age:electrical_connector')
        event.hide('create_new_age:blank_circuit')
        event.hide('create_new_age:copper_circuit')
        event.hide('create_new_age:radioactive_thorium')
        event.hide('create_new_age:thorium')
        event.hide('create_new_age:thorium_ore')




        //TFMG

        event.hide('tfmg:steel_ingot')
        event.hide('tfmg:aluminum_ingot')
        event.hide('tfmg:napalm_bomb')
        event.hide('tfmg:quad_potato_cannon')
        event.hide('tfmg:coke_oven')
        event.hide('tfmg:coal_coke_block')
        event.hide('tfmg:plastic_sheet')
        event.hide('tfmg:plastic_block')
        event.hide('tfmg:aluminum_ingot')
        event.hide('tfmg:aluminum_block')
        event.hide('tfmg:steel_ingot')
        event.hide('tfmg:steel_block')
        event.hide('tfmg:cast_iron_ingot')
        event.hide('tfmg:cast_iron_block')
        event.hide('tfmg:liquid_plastic_bucket')
        event.hide('tfmg:creosote_bucket')
        event.hide('tfmg:thermite_grenade')
        event.hide('tfmg:zinc_grenade')
        event.hide('tfmg:copper_grenade')
        event.hide('tfmg:synthetic_leather')
        event.hide('tfmg:aluminum_wire')
        event.hide('tfmg:copper_wire')
        event.hide('tfmg:steel_cogwheel')
        event.hide('tfmg:large_steel_cogwheel')
        event.hide('tfmg:aluminum_cogwheel')
        event.hide('tfmg:large_aluminum_cogwheel')
        event.hide('tfmg:steel_encased_steel_cogwheel')
        event.hide('tfmg:steel_encased_large_steel_cogwheel')
        event.hide('tfmg:steel_encased_aluminum_cogwheel')
        event.hide('tfmg:steel_encased_large_aluminum_cogwheel')
        event.hide('tfmg:fireclay')
        event.hide('tfmg:fireclay_ball')
        event.hide('tfmg:lignite')
        event.hide('tfmg:sulfur')
        event.hide('tfmg:deepslate_lithium_ore')
        event.hide('tfmg:lithium_ore')
        event.hide('tfmg:deepslate_nickel_ore')
        event.hide('tfmg:nickel_ore')
        event.hide('tfmg:deepslate_lead_ore')
        event.hide('tfmg:lead_ore')
        event.hide('tfmg:sulfur_dust')
        event.hide('tfmg:coal_coke_dust')
        event.hide('tfmg:coal_coke')
        event.hide('tfmg:bottle_of_battery_acid')
        event.hide('tfmg:bottle_of_concrete')
        event.hide('tfmg:raw_lead')
        event.hide('tfmg:raw_nickel')
        event.hide('tfmg:raw_lithium')
        event.hide('tfmg:rotor')
        event.hide('tfmg:generator')
        event.hide('tfmg:stator')
        event.hide('tfmg:copper_sulfate')
        event.hide('tfmg:zinc_sulfate')
        event.hide('tfmg:cinderflourblock')
        event.hide('tfmg:napalm_potato')
        event.hide('tfmg:neon_bucket')
        event.hide('tfmg:lpg_bucket')
        event.hide('tfmg:lithium_ingot')
        event.hide('tfmg:lead_ingot')
        event.hide('tfmg:napalm_bucket')
        event.hide('tfmg:air_bucket')
        event.hide('tfmg:carbon_dioxide_bucket')
        event.hide('tfmg:ethylene_bucket')
        event.hide('tfmg:propylene_bucket')
        event.hide('tfmg:propane_bucket')
        event.hide('tfmg:butane_bucket')
        event.hide('tfmg:nickel_ingot')  
        event.hide('tfmg:polarizer')
        event.hide('tfmg:capacitor')
        event.hide('tfmg:cable_connector')
        event.hide('tfmg:electric_motor')
        event.hide('tfmg:copper_coil')
        event.hide('tfmg:resistor')
        event.hide('tfmg:energy_meter')
        event.hide('tfmg:cinderflour_block')
        event.hide('tfmg:pipe_bomb')
        event.hide('tfmg:nitrate_dust')
        event.hide('tfmg:aluminum_cable_hub')
        event.hide('tfmg:steel_casing_cable_hub')
        event.hide('tfmg:heavy_cable_hub')
        event.hide('tfmg:steel_helmet')
        event.hide('tfmg:steel_chestplate')
        event.hide('tfmg:steel_leggings')
        event.hide('tfmg:steel_boots')
        event.hide('tfmg:copper_cable')
        event.hide('tfmg:copper_cable_hub')
        event.hide('tfmg:brass_cable_hub')
        event.hide('tfmg:rgb_light_bulb')
        event.hide('tfmg:light_bulb')
        event.hide('tfmg:resistor_')
        event.hide('tfmg:capacitor_')
        event.hide('tfmg:lithium_charge')
        event.hide('tfmg:voltmeter')
        event.hide('tfmg:lead_block')
        event.hide('tfmg:galvanic_cell')
        event.hide('tfmg:converter')
        event.hide('tfmg:accumulator')
        event.hide('tfmg:diagonal_cable_block')
        event.hide('tfmg:neon_tube')
        event.hide('tfmg:cable_tube')
        event.hide('tfmg:lithium_torch')
        event.hide('tfmg:lithium_block')
        event.hide('tfmg:nickel_block') 
        event.hide('tfmg:steel_axe')
        event.hide('tfmg:steel_hoe')
        event.hide('tfmg:steel_shovel')
        event.hide('tfmg:steel_pickaxe')
        event.hide('tfmg:steel_sword')
        event.hide('tfmg:aluminum_axe')
        event.hide('tfmg:aluminum_hoe')
        event.hide('tfmg:aluminum_shovel')
        event.hide('tfmg:aluminum_pickaxe')
        event.hide('tfmg:steel_cable_hub')
        event.hide('tfmg:magnetic_ingot')
        event.hide('tfmg:thermite_powder')
        event.hide('tfmg:lithium_blade')
        event.hide('tfmg:lead_sword')
        event.hide('tfmg:lead_pickaxe')
        event.hide('tfmg:lead_shovel')
        event.hide('tfmg:lead_hoe')
        event.hide('tfmg:lead_axe')
        event.hide('tfmg:aluminum_sword')
        event.hide('tfmg:polished_cut_bauxite_wall')
        event.hide('tfmg:polished_cut_bauxite_slab')
        event.hide('tfmg:polished_cut_bauxite_stairs')
        event.hide('tfmg:polished_cut_bauxite')
        event.hide('tfmg:cut_bauxite_wall')
        event.hide('tfmg:cut_bauxite_slab')
        event.hide('tfmg:cut_bauxite_stairs')
        event.hide('tfmg:cut_bauxite')
        event.hide('tfmg:bauxite')
        event.hide('tfmg:bauxite_pillar')
        event.hide('tfmg:layered_bauxite')
        event.hide('tfmg:small_bauxite_brick_wall')
        event.hide('tfmg:small_bauxite_brick_slab')
        event.hide('tfmg:small_bauxite_brick_stairs')
        event.hide('tfmg:small_bauxite_bricks')
        event.hide('tfmg:cut_bauxite_brick_wall')
        event.hide('tfmg:cut_bauxite_brick_slab')
        event.hide('tfmg:cut_bauxite_brick_stairs')
        event.hide('tfmg:cut_bauxite_bricks')
        event.hide('tfmg:polished_cut_bauxite_wall')
        event.hide('tfmg:polished_cut_bauxite_slab')
        event.hide('tfmg:polished_cut_bauxite_stairs')
        event.hide('tfmg:polished_cut_bauxite')
        event.hide('tfmg:cut_bauxite_wall')
        event.hide('tfmg:cut_bauxite_slab')
        event.hide('tfmg:cut_bauxite_stairs')
        event.hide('tfmg:cut_bauxite')
        event.hide('tfmg:bauxite')
        event.hide('tfmg:bauxite_pillar')
        event.hide('tfmg:layered_bauxite')
        event.hide('tfmg:small_bauxite_brick_wall')
        event.hide('tfmg:small_bauxite_brick_slab')
        event.hide('tfmg:small_bauxite_brick_stairs')
        event.hide('tfmg:small_bauxite_bricks')
        event.hide('tfmg:cut_bauxite_brick_wall')
        event.hide('tfmg:cut_bauxite_brick_slab')
        event.hide('tfmg:cut_bauxite_brick_stairs')
        event.hide('tfmg:cut_bauxite_bricks')
        event.hide('tfmg:polished_cut_galena_wall')
        event.hide('tfmg:polished_cut_galena_slab')
        event.hide('tfmg:polished_cut_galena_stairs')
        event.hide('tfmg:polished_cut_galena')
        event.hide('tfmg:cut_galena_wall')
        event.hide('tfmg:cut_galena_slab')
        event.hide('tfmg:cut_galena_stairs')
        event.hide('tfmg:cut_galena')
        event.hide('tfmg:galena')
        event.hide('tfmg:galena_pillar')
        event.hide('tfmg:cut_galena_bricks')
        event.hide('tfmg:cut_galena_brick_stairs')
        event.hide('tfmg:cut_galena_brick_slab')
        event.hide('tfmg:cut_galena_brick_wall')
        event.hide('tfmg:small_galena_bricks')
        event.hide('tfmg:small_galena_brick_stairs')
        event.hide('tfmg:small_galena_brick_slab')
        event.hide('tfmg:small_galena_brick_wall')
        event.hide('tfmg:layered_galena')
        event.hide('tfmg:sulfur_dust')
        event.hide('tfmg:fireproof_brick_reinforcement')
        event.hide('tfmg:fireproof_bricks')
        event.hide('tfmg:fireproof_brick')
        event.hide('tfmg:firebox')
        event.hide('tfmg:blast_furnace_output')
        event.hide('tfmg:molten_slag_bucket')
        event.hide('tfmg:molten_steel_bucket')
        event.hide('tfmg:coal_coke_dust')
        event.hide('tfmg:slag')
        event.hide('tfmg:blasting_mixture')
        
        
        





        // Thin Air

        event.hide('thinair:respirator')
        event.hide('thinair:reinforced_air_bladder')
        event.hide('thinair:soulfire_bottle')
        event.hide('thinair:safety_lantern')








        //Walkingcanes
        event.hide('walkingcanes:sea_cane')
        event.hide('walkingcanes:totem_cane')
        event.hide('walkingcanes:shulker_cane')




        
        //Simple Radio
        event.hide('simpleradio:spuddie_talkie')




                //TFC Hammer Time
                event.hide('tfc_hammer_time:metal/sledgehammer_head/bismuth_bronze')
                event.hide('tfc_hammer_time:metal/sledgehammer/bismuth_bronze')
                
                event.hide('tfc_hammer_time:metal/sledgehammer_head/black_bronze')
                event.hide('tfc_hammer_time:metal/sledgehammer/black_bronze')
                
                event.hide('tfc_hammer_time:metal/sledgehammer_head/bronze')
                event.hide('tfc_hammer_time:metal/sledgehammer/bronze')
                
                event.hide('tfc_hammer_time:metal/sledgehammer_head/copper')
                event.hide('tfc_hammer_time:metal/sledgehammer/copper')
                
                event.hide('tfc_hammer_time:metal/sledgehammer_head/wrought_iron')
                event.hide('tfc_hammer_time:metal/sledgehammer/wrought_iron')
                
                event.hide('tfc_hammer_time:metal/sledgehammer_head/steel')
                event.hide('tfc_hammer_time:metal/sledgehammer/steel')
                
                event.hide('tfc_hammer_time:metal/sledgehammer_head/black_steel')
                event.hide('tfc_hammer_time:metal/sledgehammer/black_steel')
                
                event.hide('tfc_hammer_time:metal/sledgehammer_head/blue_steel')
                event.hide('tfc_hammer_time:metal/sledgehammer/blue_steel')
                
                event.hide('tfc_hammer_time:metal/sledgehammer_head/red_steel')
                event.hide('tfc_hammer_time:metal/sledgehammer/red_steel')
                
                event.hide('tfc_hammer_time:ceramic/unfired_sledgehammer_head_mold')
                event.hide('tfc_hammer_time:ceramic/sledgehammer_head_mold')




}

)

                                                                                                        //FLUIDS

JEIEvents.hideFluids(event => {

                //PneumaticCraft

                 event.hide('pneumaticcraft:ethanol')
                 event.hide('pneumaticcraft:lpg')
                 event.hide('pneumaticcraft:kerosene')
                 event.hide('pneumaticcraft:gasoline')
                 event.hide('pneumaticcraft:diesel')
                 event.hide('pneumaticcraft:ethanol')
                 event.hide('pneumaticcraft:biodiesel')
                 event.hide('pneumaticcraft:oil')



                 //Immersive Engineering
                 event.hide('immersiveengineering:plantoil')



                 //Create
                event.hide('create:chocolate')


                 //TFMG
                event.hide('tfmg:liquid_plastic')
                event.hide('tfmg:creosote')
                event.hide('tfmg:molten_slag')
                event.hide('tfmg:molten_steel')


                //Create Addition
                event.hide('createaddition:seed_oil')
                event.hide('createaddition:flowing_seed_oil')


                //Railcraft
                event.hide('railcraft:creosote')





                 












        }
)
